package com.elab.redis.redisson.doc.model;

/**
 * @author ： liukx
 * @time ： 2020/7/9 - 14:14
 */
public class AnyObject {
    private int index;

    public AnyObject() {
    }

    public AnyObject(int index) {
        this.index = index;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    @Override
    public String toString() {
        return "AnyObject{" +
                "index=" + index +
                '}';
    }
}
